.version.index /* version checker */
{
	color: #000005;
	background-color: #7251C3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6000000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -453px;
	width: 0.01px;
}

#u270
{
	z-index: 8;
	width: 300px;
	margin-left: 40px;
}

#pu252
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 11px;
}

#u252
{
	z-index: 2;
	width: 56px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u254
{
	z-index: 4;
	width: 57px;
	margin-right: -10000px;
	left: 102px;
}

#u256
{
	z-index: 6;
	width: 57px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 204px;
}

#u317-7
{
	z-index: 73;
	min-height: 184px;
}

#u317-7-bw
{
	z-index: 73;
	min-height: 184px;
	margin-top: 11px;
}

#u273
{
	z-index: 10;
	width: 380px;
	margin-top: 8px;
}

#pu276
{
	width: 0.01px;
	margin-top: 70px;
}

#u276
{
	z-index: 12;
	min-height: 416px;
	padding: 26px 26px 12px 20px;
}

#u298-4
{
	z-index: 63;
	width: 334px;
	min-height: 38px;
}

#u306
{
	z-index: 71;
	width: 154px;
	margin-left: 90px;
	margin-top: 322px;
}

#u276-bw
{
	z-index: 12;
	min-height: 416px;
}

#widgetu277
{
	z-index: 13;
	width: 0.01px;
	height: 232px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 17px;
}

#widgetu294
{
	z-index: 14;
	width: 342px;
	height: 28px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu294.fld-err-st
{
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u297-4
{
	z-index: 15;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu294:hover #u297-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu294.focus-st #u297-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu290
{
	z-index: 19;
	width: 342px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 31px;
	left: -1px;
}

#widgetu290.fld-err-st
{
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#u293-4
{
	z-index: 20;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu294.fld-err-st #u297-4,#widgetu290:hover #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu290.focus-st #u293-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u278-4
{
	z-index: 24;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 70px;
}

#u285-4
{
	z-index: 28;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 70px;
}

#u279-4
{
	z-index: 32;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 70px;
}

#widgetu277.frm-sub-st #u278-4,#widgetu277.frm-subm-err-st #u285-4,#widgetu277.frm-subm-ok-st #u279-4
{
	min-height: 25px;
}

#u280-17
{
	z-index: 36;
	min-height: 31px;
	width: 341px;
	margin-right: -10000px;
	margin-top: 167px;
}

#widgetu281
{
	z-index: 53;
	width: 342px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: -1px;
}

#widgetu281.fld-err-st
{
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: 63px -10000px 0px 0px;
}

#u282-4
{
	z-index: 54;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu290.fld-err-st #u293-4,#widgetu281:hover #u282-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu281.focus-st #u282-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu286
{
	z-index: 58;
	width: 342px;
	height: 28px;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu286.fld-err-st
{
	width: 342px;
	height: 28px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u288-4
{
	z-index: 59;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu281.fld-err-st #u282-4,#widgetu286:hover #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu286.focus-st #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu286.fld-err-st #u288-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#widgetu294_input,#widgetu294_prompt,#widgetu290_input,#widgetu290_prompt,#widgetu281_input,#widgetu281_prompt,#widgetu286_input,#widgetu286_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu294:hover #widgetu294_input,#widgetu294.focus-st #widgetu294_input,#widgetu294.fld-err-st #widgetu294_input,#widgetu294:hover #widgetu294_prompt,#widgetu294.focus-st #widgetu294_prompt,#widgetu294.fld-err-st #widgetu294_prompt,#widgetu290:hover #widgetu290_input,#widgetu290.focus-st #widgetu290_input,#widgetu290.fld-err-st #widgetu290_input,#widgetu290:hover #widgetu290_prompt,#widgetu290.focus-st #widgetu290_prompt,#widgetu290.fld-err-st #widgetu290_prompt,#widgetu281:hover #widgetu281_input,#widgetu281.focus-st #widgetu281_input,#widgetu281.fld-err-st #widgetu281_input,#widgetu281:hover #widgetu281_prompt,#widgetu281.focus-st #widgetu281_prompt,#widgetu281.fld-err-st #widgetu281_prompt,#widgetu286:hover #widgetu286_input,#widgetu286.focus-st #widgetu286_input,#widgetu286.fld-err-st #widgetu286_input,#widgetu286:hover #widgetu286_prompt,#widgetu286.focus-st #widgetu286_prompt,#widgetu286.fld-err-st #widgetu286_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u305-4
{
	z-index: 67;
	min-height: 27px;
}

#u305-4-bw
{
	z-index: 67;
	min-height: 27px;
	margin-top: 353px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

